<!DOCTYPE html>
<html lang="ru">

<head>
  {% block head %}
    <meta charset="utf-8">
    <title>{{ title }}</title>
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta property="og:image" content="images/dest/preview.jpg">

    <link rel="shortcut icon" href="assets/template/images/favicon.ico" type="image/x-icon" />
    <link rel="stylesheet" href="assets/template/css/main.min.css">
  {% endblock %}
</head>

<body>

<div class="root">

    {% block header %}
        {% include "src/html/parts/_header.njk" %}
    {% endblock %}

    {% block nav %}
        <nav class="nav">
            <div class="nav__close nav-toggle"></div><!--/.nav__close -->
            <ul class="nav__menu">
                <li>
                    <a href="#">О компании</a>
                </li>
                <li>
                    <a href="#">Каталог проектов</a>
                    <ul>
                        <li>
                            <a href="#">Дома из бруса</a>
                        </li>
                        <li>
                            <a href="#">Бани из бруса</a>
                        </li>
                    </ul>
                </li>
                <li>
                    <a href="#">Услуги</a>
                </li>
                <li>
                    <a href="#">Наши работы</a>
                </li>
                <li>
                    <a href="#">Отзывы</a>
                </li>
                <li>
                    <a href="#">Акции</a>
                </li>
            </ul><!--/.nav__menu -->
        </nav><!--/.nav -->
        <div class="nav__layout nav-toggle"></div><!--/.nav__layout -->
    {% endblock %}

    {% block heading %}
        <div class="root__heading heading" style="background-image: url('assets/template/images/heading__bg.webp')">
            <div class="container">
                <div class="heading__container">
                    <div class="heading__wrap">
                        <h1 class="heading__title">{{ title }}</h1>
                    </div>
                </div>
            </div><!--/.container -->
        </div><!--/.heading -->
    {% endblock %}

    {% block main %}
        <section class="root__main main">
            <div class="container">
                <div class="root__main--content">
                    {% block content %}

                    {% endblock %}
                </div>
            </div>
        </section>
    {% endblock %}

    {% block footer %}
        {% include "src/html/parts/_footer.njk" %}
    {% endblock %}

</div>

{% block modal %}
    {% include "src/html/parts/_modal.njk" %}
{% endblock %}

{% block scripts %}
    <script src="assets/template/js/app.js"></script>
 {% endblock %}

</body>

</html>
